PRINTENV(1)

NAME
printenv - print all or part of environment

SYNOPSIS
printenv [VARIABLE]...
printenv OPTION

DESCRIPTION

If no environment VARIABLE specified, print them all.

--help
    display this help and exit

--version
    output version information and exit

NOTE: your shell may have its own version of printenv, which usually supersedes the version described here. Please refer to your shell's documentation for details about the options it supports.

AUTHOR
Written by David MacKenzie and Richard Mlynarik.

REPORTING BUGS
Report bugs to <bug-coreutils@gnu.org>.

COPYRIGHT
Copyright © 2008 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for printenv is maintained as a Texinfo manual. If the info and printenv programs are properly installed at your site, the command

    info coreutils 'printenv invocation'

should give you access to the complete manual.